{
	"name": "form/nc/nc-admin/nc-nats/column/test-message.json",
	"option": {
		"grid_option": {
			"row_class_rules": {
				"nats-changed": "data.__changed === true"
			}
		}
	},
	"column": [
		{
			"name": "",
			"width": 60,
			"variable": "idx"
		},
		{
			"name": "Record ID",
			"variable": "record_id",
			"width": 140
		},
		{
			"name": "Resource",
			"variable": "resource_id",
			"width": 100
		},
		{
			"name": "Product",
			"variable": "product_id",
			"width": 100
		},
		{
			"name": "State",
			"variable": "work_phase_state",
			"width": 90
		},
		{
			"name": "Amount",
			"variable": "amount",
			"width": 80
		},
		{
			"name": "Message ID",
			"variable": "message_id",
			"width": 220
		},
		{
			"name": "Timestamp",
			"variable": "timestamp",
			"width": 170
		}
	]
}
